Bug 1644110 - Remove historical ldconfig scriptlet
Summary: Remove historical ldconfig scriptlet
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pam
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-30 03:24 UTC by James Antill
Modified: 2018-12-01 20:40 UTC (History)
1 user (show)

Fixed In Version: pam-1.3.1-8.fc28 pam-1.3.1-8.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-01 02:05:17 UTC
Type: Bug


Attachments (Terms of Use)
patch to remove ldconfig scriptlet (977 bytes, patch)
2018-10-30 03:24 UTC, James Antill
no flags Details | Diff

Description James Antill 2018-10-30 03:24:03 UTC
Created attachment 1498790 [details]
patch to remove ldconfig scriptlet

Description of problem:

GLibC now does ldconfig runs automatically:

https://src.fedoraproject.org/cgit/rpms/glibc.git/commit/?id=1f24fb0da2ff5b11df79b885656a35df1a0ac8cc

Comment 1 Fedora Update System 2018-11-16 11:23:30 UTC
pam-1.3.1-8.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3c0aaeaf9b

Comment 2 Fedora Update System 2018-11-16 11:28:00 UTC
pam-1.3.1-8.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c2c01c0a06

Comment 3 Fedora Update System 2018-11-17 04:43:55 UTC
pam-1.3.1-8.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3c0aaeaf9b

Comment 4 Fedora Update System 2018-11-17 06:39:14 UTC
pam-1.3.1-8.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c2c01c0a06

Comment 5 Fedora Update System 2018-12-01 02:05:17 UTC
pam-1.3.1-8.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-12-01 20:40:15 UTC
pam-1.3.1-8.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.